#header-row {background: #fff;  margin-bottom: 0px; box-shadow: #bbb 2px 2px 5px;  border-top: solid #0098DB 0px; border-bottom: solid #0098DB 3px;}

#header-wrapper {

   
  background-image: url(../images/none.png)!important;

 background: #fff;

}

a, h1, h2, h3, h4, h5, h6 {color: #29166f!important;}
.item_img img, .category_img img, .item_fulltext img, .random-image img, aside .img-intro__left img, aside .img-intro__right img  {padding: 0 10px;}


#as-menu ul.as-menu {

    
    font-variant-caps: small-caps!important;

}


div#as-menu ul.as-menu li {text-transform: capitalize;}

p.item_title {

    
  font-size: 30px!important;line-height:30px;}


div.img-intro-left {border: solid 5px #f2f2f2; box-shadow: #333 2px 2px 6px }

#featured-row .newsflash-title .newsflash-title-wrapper {
box-shadow: #333 2px 2px 3px;
 
border: 0px solid #95D6FA;
}

div.newsflash-title-wrapper H4 {font-size: 25px!important;line-height:25px;}

div.newsflash-title-wrapper {border: 3px solid #fff!important; }

div.newsflash-title-wrapper:hover {background-color: #EAF7FC!important; border: 3px solid #95D6FA!important;}

.page-blog p.item_title {

    
  margin-top: 10px!important; }

#as-menu ul.as-menu ul {
  background-color: #35A2D2!important;
background-image: #35A2D2!important;
background-image: linear-gradient(to bottom, #35A2D2, #35A2D2)!important;}